## SYNOPSIS

           expiry [-c] [-f]

## DESCRIPTION

           expiry  checks  (-c)  the  current password expiration and
           forces (-f) changes when required.  It is  callable  as  a
           normal user command.

## FILES

           /etc/passwd - user account information
           /etc/shadow - shadow user account information

## SEE ALSO

           passwd(5), shadow(5)

## AUTHOR

           Ben Collins <bcollins@debian.org>

                                                            EXPIRY(1)